@import "~sass/media";
@import '~sass/variables';
.trending-wrap .mat-raised-button {
    margin: 0px auto;
    text-align: center;
    display: block;
    bottom: 15px;
    //top: 1vh;
}

.trending-wrap .mat-raised-button.mat-primary {
    background-color: $primary-color;
}

.trending-wrap .count-dwon {
    color: $primary-color;
    float: right;
}

.trending-wrap .col-md-3 {
    max-width: 20%;

}

.trending-wrap .col-md-6 {
    max-width: 49% !important;
}

@include for-size(phone-only) {
    .trending-wrap .col-md-3 {
        max-width: 100%;
    }
}
@include for-size(tablet-portrait-up) {
    .trending-wrap .col-md-3 {
        max-width: 25%;
    }
}
@include for-size(phone-only){
    .trending-wrap .col-md-3 {
        max-width: 50%; 
    }
}
@media (min-width: 400px) and (max-width: 600px) {
    .product-tile .card-img-top {
        width: 185px !important;
        height: 185px !important;
    }
}
@media (min-width: 320px) and (max-width: 400px) {
    .product-tile .card-img-top {
        width: 155px !important;
        height: 155px !important;
    }
}